ul#navi {
  list-style-type: none;
  width: 100%;
  float: left;
  font-size: 8pt;
  margin: 0px;
  padding: 0px;
  background-color: #fbf1e2;
  background-color: #becfd7 ;


  border-top: 2px solid #Efefef;
  border-bottom: 2px solid #efefef;

}

ul#navi li {
  display: block;
  float:left;
  margin: 0 0 0 4px;
  border: 1px solid #fbf1e2;
  border: 1px solid #becfd7;

}

ul#navi li a {
  font-weight: normal;
  display: block;
  padding: 3px 8px;
  margin: 0px;
  background-color: #fbf0db;
  text-decoration: none;
  color: #777;
  border: 1px solid #fbf1e2;


  background-color: #becfd7 ;
  border: 1px solid #becfd7;
  color: #666;
}

ul#navi li a:hover {
  /*background-color: #A06020;
  background-color: #fbc876;
  color: #fff;
  */
  border-top: 1px solid #fbb020;
  border-bottom: 1px solid #fbb020;
}

ul#navi li.active, li.active a, li.active a:hover {
  background-color: #FF7030;
  background-color: #fbb020;
  background: url('../img/button_bg.jpg') repeat-x center;
  color: #333;
  border-top: 0px;
  border-bottom: 0px;
  padding: 5px 8px;
}

/**********************************************/

ul#subnavi {
  list-style-type: none;
  width: 100%;
  float: left;
  font-size: 8pt;
  margin: 0px;
  padding: 0px;

}

ul#subnavi li {
  display: block;
  float:left;
  margin: 0 0 0 4px;

}

ul#subnavi li a {
  font-weight: normal;
  display: block;
  padding: 1px 8px;
  margin: 0px;
  color: #777;

  border: 1px solid #fff;
}

ul#subnavi li a:hover {
  border-top: 1px solid #becfd7;
  border-bottom: 1px solid #becfd7;
  text-decoration: none;
}

ul#subnavi li.active, li.active a, li.active a:hover {
  color: #777;
  border-top: 1px solid #fff;
  border-bottom: 1px solid #becfd7;
  padding: 1px 8px;
}
